<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Doppi</string>
	<key>CFBundleName</key>
	<string>Doppi</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Doppi riprodurrà file musicali sincronizzati dal tuo computer o acquistati su iTunes Store. Nulla d'altro verrà usato: la musica in streaming non apparirà né verrà riprodotta in Doppi.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>I Doppi nelle vicinanze usano la rete locale per trovare e comunicare con altri Doppi. Doppi può vedere solo dispositivi sbloccati che stanno eseguendo Doppi come app in primo piano e che hanno i Doppi nelle vicinanze abilitati.</string>
	<key>Search Music</key>
	<string>Cerca musica</string>
	<key>Shuffle All</key>
	<string>Riproduci tutto in ordine casuale</string>
</dict>
</plist>
